body {  font-size: 12px; color: #333333}
td {  font-size: 12px; color: #333333}

.but {  font-size: 12px; color: #FFFFFF; text-decoration: none}
a.but:link {  font-size: 12px; color: #FFFFFF; text-decoration: none}
a.but:visited {  font-size: 12px; color: #FFFFFF; text-decoration: none}
a.but:hover {  font-size: 12px; color: #ffffff; text-decoration: underline}

a {  font-size: 12px; color: #333333; text-decoration: none}
a:link {  font-size: 12px; color: #333333; text-decoration: none}
a:visited {  font-size: 12px; color: #333333; text-decoration: none}
a:hover {  font-size: 12px; color: #ff9900; text-decoration: underline}


.topb {  background-image: url(../img/top02.jpg); background-repeat: no-repeat; background-position: right top}
.leftus {  background-image: url(../img/leftbg.gif); background-repeat: repeat-y; background-position: left top}

.leftbut {  font-size: 12px; color: #666666; text-decoration: none; }
a.leftbut:link {  font-size: 12px; color: #666666; text-decoration: none; background-image: url(img/butbg1.gif); background-repeat: no-repeat; background-position: center top; height: 23px; width: 120px;  padding-top: 6px}
a.leftbut:visited {  font-size: 12px; color: #666666; text-decoration: none; background-image: url(img/butbg1.gif); background-repeat: no-repeat; background-position: center top; height: 23px; width: 120px;   padding-top: 6px}
a.leftbut:hover {  font-size: 12px; color: #ff9900; text-decoration: none; background-image: url(img/butbg2.gif); background-repeat: no-repeat; background-position: center top; height: 23px; width: 120px;  padding-top: 6px}
.txta {  font-size: 12px; color: #003333; line-height: 20px; word-spacing: 4px}
.txtb {  font-size: 12px; color: #ffffff; line-height: 20px; word-spacing: 4px}
.salebg {  background-image: url(../img/salebg.gif); background-position: left top; background-repeat: repeat}
.serbg {  background-image: url(../img/serbg.gif); background-repeat: repeat; background-position: left top}
.sup {  font-size: 8px; vertical-align: super}
.probg {  background-image: url(../img/probg.gif); background-repeat: repeat; background-position: left top}
.bb {
	border: 1px solid #CCCCCC;
}
.jnfont1 {FONT-SIZE: 9pt; FILTER: dropshadow(color=#cccccc,offx=1,offy=1); COLOR: #666666; FONT-FAMILY: "???"}
.jnfont2 {FONT-SIZE: 9pt; FILTER: dropshadow(color=#e1e2ff,offx=1,offy=1); COLOR: #4F4F00; FONT-FAMILY: "???"}
.jnfont3 {FONT-SIZE: 9pt; FILTER: dropshadow(color=#222222,offx=1,offy=1); COLOR: #E3E3E3; FONT-FAMILY: "???"}
.jnfont4 {FONT-SIZE: 7pt; FILTER: dropshadow(color=#000000,offx=1,offy=1); COLOR: #0F375F; FONT-FAMILY: "???"}
.jnfont5 {FONT-SIZE: 9pt; FILTER: dropshadow(color=#FFFFff,offx=1,offy=1); COLOR: #336600; FONT-FAMILY: "???"}
.jnfont6 {FONT-SIZE: 9pt; FILTER: dropshadow(color=#cccccc,offx=1,offy=1); COLOR: #000000; FONT-FAMILY: "???"}
.jnfont7 {FONT-SIZE: 9pt; FILTER: dropshadow(color=#ffffff,offx=1,offy=1); COLOR: #FFFFFF; FONT-FAMILY: "???"}
.table001 {  font-size: 9pt; background-color: #999999}
.table002 {  font-size: 9pt; background-color: #CCCCCC}
.table003 {  font-size: 9pt; background-color: #666666}
.input1 {  font-size: 9pt; height: 18px; border: 1px #333333 solid; background-color: #CCCCCC; font-family: "???"; color: #000000; text-decoration: none}
.input2 {  font-size: 9pt; height: 16px; border: 1px #333333 solid; background-color: #CCCCCC}
.testarea1  {BORDER-RIGHT: rgb(51,51,51) 1px solid; BORDER-TOP: rgb(51,51,51) 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: rgb(51,51,51) 1px solid; BORDER-BOTTOM: rgb(51,51,51) 1px solid
;background-color: #cccccc
;SCROLLBAR-FACE-COLOR:#cccccc; SCROLLBAR-HIGHLIGHT-COLOR:#cccccc; SCROLLBAR-SHADOW-COLOR:#cccccc; SCROLLBAR-3DLIGHT-COLOR:#cccccc; SCROLLBAR-ARROW-COLOR:#333333; SCROLLBAR-TRACK-COLOR:#cccccc; SCROLLBAR-DARKSHADOW-COLOR:#cccccc
;font-family: "???"; font-size: 9pt;}
.shuoming {
	font-family: "ÐÂËÎÌå";
	font-size: 9pt;
	vertical-align: 50%;
}
